/* No comment provided by engineer. */
"* If SNI is blank, TLS will use obfs host or address as SNI. If you do not want TLS to send SNI, please input `off`." = "* 如果 SNI 为空, TLS 将使用混淆 Host 或者节点地址作为 SNI。如果你不想 TLS 发送 SNI，请输入 `off`。";

/* No comment provided by engineer. */
"* If the SNI is blank, TLS will use the host or plugin address above or the server address as SNI." = "* 如果 SNI 为空, TLS 将使用 Host 或者插件地址或者节点地址作为 SNI。";

/* No comment provided by engineer. */
"* Supports both comma-separated single ports and dash-separated port ranges." = "* 支持逗号分隔的单个端口和破折号分隔的端口范围。";

/* No comment provided by engineer. */
"*UDP Relay feature is supported only on Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan and Vless procotol at this time." = "*现在仅 Shadowsocks，ShadowsocksR，Socks5，Socks5 over TLS，VMess，Hysteria，Relay，Trojan 和 Vless 协议支持 UDP 中继 。";

/* No comment provided by engineer. */
"1: Connect to the same Wi-Fi" = "1: 连接到相同的 Wi-Fi";

/* No comment provided by engineer. */
"1: Turn on Shadowrocket VPN.\n2: Go to Settings > General > Privacy, select Share Apple TV Analytics and hit the PLAY button on the remote. You should be in the Profiles hidden menu. From there, click on Add Profile and enter ce.rt\n3: Once you are done, hit Done and the certificate should be added to your Apple TV.\n4: Last but not least, you need to enable the certificate. First, go to Settings > General > About, select the Certificate Trust Settings sub-menu and hit OK." = "1：打开 Shadowrocket VPN。\n2：进入设置 > 通用 > 隐私，选择共享 Apple TV 分析，然后按遥控器上的 PLAY 按钮。您应该进入“配置文件”隐藏菜单。从那里，点击“添加配置文件”，然后输入 ce.rt 。\n3：完成后，点击“完成”，证书将被添加到您的 Apple TV 中。\n4：最后，您需要启用证书。首先，进入设置 > 通用 > 关于，选择“证书信任设置”子菜单，然后点击“确定”。";

/* No comment provided by engineer. */
"2: On computer open %@" = "2: 在计算机打开 %@";

/* No comment provided by engineer. */
"3: Don't leave or lock when uploading" = "3: 上传时请不要离开此页或锁定手机";

/* No comment provided by engineer. */
"3: Manage your config files in browser" = "3: 在浏览器中管理配置文件";

/* No comment provided by engineer. */
"3: Manage your debug files in browser" = "3: 在浏览器中管理诊断文件";

/* No comment provided by engineer. */
"3: Manage your logging files in browser" = "3: 在浏览器中管理日志文件";

/* No comment provided by engineer. */
"A proxy to expose real tls handshake to the firewall." = "一个代理将真正的 tls 握手暴露在防火墙上。";

/* No comment provided by engineer. */
"A simple tunnel written in golang." = "用 golang 编写的简单隧道。";

/* No comment provided by engineer. */
"A SIP003 plugin based on v2ray." = "一个基于 v2ray 的 SIP003 插件。";

/* No comment provided by engineer. */
"Abandon a policy if it is not finished until timeout." = "如果测试在超时前未完成，放弃测试。";

/* No comment provided by engineer. */
"About" = "关于";

/* No comment provided by engineer. */
"Account ID" = "账户 ID";

/* No comment provided by engineer. */
"Acknowledgements" = "致谢";

/* No comment provided by engineer. */
"Action" = "行为";

/* No comment provided by engineer. */
"Add" = "添加";

/* No comment provided by engineer. */
"Add Body Rewrite" = "添加正文重写";

/* No comment provided by engineer. */
"Add Certificate" = "添加证书";

/* No comment provided by engineer. */
"Add Configuration" = "添加配置";

/* No comment provided by engineer. */
"Add copied config to your list" = "将复制配置添加到你的列表";

/* No comment provided by engineer. */
"Add Domain to Rule" = "添加域名到规则";

/* No comment provided by engineer. */
"Add Group..." = "添加分组...";

/* No comment provided by engineer. */
"Add Header Rewrite" = "添加头部重写";

/* No comment provided by engineer. */
"Add Hosts" = "添加映射";

/* No comment provided by engineer. */
"Add IP to Rule" = "添加 IP 到规则";

/* No comment provided by engineer. */
"Add Map Local" = "添加本地映射";

/* No comment provided by engineer. */
"Add Port to Rule" = "添加端口到规则";

/* No comment provided by engineer. */
"Add Private Key" = "添加私钥";

/* No comment provided by engineer. */
"Add Proxy Group" = "添加代理分组";

/* No comment provided by engineer. */
"Add Rule" = "添加规则";

/* No comment provided by engineer. */
"Add Scene..." = "添加场景...";

/* No comment provided by engineer. */
"Add Script" = "添加脚本";

/* No comment provided by engineer. */
"Add Server" = "添加节点";

/* No comment provided by engineer. */
"Add URL Rewrite" = "添加 URL 重写";

/* No comment provided by engineer. */
"Add User Agent to Rule" = "添加用户代理到规则";

/* No comment provided by engineer. */
"Address" = "地址";

/* No comment provided by engineer. */
"Advanced" = "高级";

/* No comment provided by engineer. */
"AEAD Enable If Set to 0" = "如果为 0，AEAD 启用";

/* No comment provided by engineer. */
"All" = "全部";

/* No comment provided by engineer. */
"All Traffic" = "全部流量";

/* No comment provided by engineer. */
"Allow Access" = "允许访问";

/* No comment provided by engineer. */
"Allow Detect Clipboard" = "允许检测剪贴板";

/* No comment provided by engineer. */
"Allow Insecure" = "允许不安全";

/* No comment provided by engineer. */
"Allow Ports" = "允许端口";

/* No comment provided by engineer. */
"Allow Third-party Keyboard" = "允许第三方键盘";

/* No comment provided by engineer. */
"Allowing insecure will skip TLS certificate verification, which will cause some security issues. If you use self-signed certificate please import the certificate to the system and trust it, otherwise please renew the server-side certificate in time to prevent the certificate from expiring." = "允许不安全将会跳过TLS证书验证，这将导致一些安全问题。如果你使用自签名证书请将证书导入到系统并信任，否则请及时更新服务端证书，防止证书过期。";

/* No comment provided by engineer. */
"Allows the script to modify request/response body. The default value is false. This behavior is expensive. Only enable when necessary." = "允许脚本修改请求/响应体。默认值是false。这种行为是昂贵的。只有在必要的时候才启用。";

/* No comment provided by engineer. */
"ALPN" = "ALPN";

/* No comment provided by engineer. */
"already exists in the list" = "已经存在于列表";

/* No comment provided by engineer. */
"Alter ID" = "额外 ID";

/* No comment provided by engineer. */
"Alternative Names" = "替代名称";

/* No comment provided by engineer. */
"Always On" = "始终开启";

/* No comment provided by engineer. */
"Always Real IP" = "总是真实 IP";

/* No comment provided by engineer. */
"Always use HTTP CONNECT" = "始终使用 HTTP CONNECT";

/* No comment provided by engineer. */
"An error has occurred: %@." = "发生了一个错误：%@。";

/* No comment provided by engineer. */
"Any" = "任意";

/* No comment provided by engineer. */
"APP" = "APP";

/* No comment provided by engineer. */
"Appearance" = "外观";

/* No comment provided by engineer. */
"Apple TV" = "Apple TV";

/* No comment provided by engineer. */
"Application ID functions require SQLite 3.7.17" = "应用程序ID功能要求的 SQLite 3.7.17";

/* No comment provided by engineer. */
"Apply" = "使用";

/* No comment provided by engineer. */
"Archives" = "归档";

/* No comment provided by engineer. */
"Are you sure you want to apply colors?" = "你确定你要使用颜色？";

/* No comment provided by engineer. */
"Are you sure you want to delete?" = "你确定你要删除？";

/* No comment provided by engineer. */
"Are you sure you want to open?" = "您确定要打开吗？";

/* No comment provided by engineer. */
"Are you sure you want to overwrite?" = "你确定你要覆盖？";

/* No comment provided by engineer. */
"Are you sure you want to reset?" = "你确定你要重置？";

/* No comment provided by engineer. */
"Are you sure you want to restore?" = "你确定要恢复？";

/* No comment provided by engineer. */
"Argument" = "参数";

/* No comment provided by engineer. */
"ASN" = "ASN";

/* No comment provided by engineer. */
"ASO" = "ASO";

/* No comment provided by engineer. */
"At least one server per group" = "每个分组至少一个节点";

/* No comment provided by engineer. */
"At the end of the connectivity test, an alert is displayed whether to remove the timeout proxy servers" = "连通性测试结束后，显示是否删除超时代理服务器的对话框。";

/* No comment provided by engineer. */
"Attempted to access iCloud when not connected." = "iCloud Drive 未连接。";

/* No comment provided by engineer. */
"AUTO" = "自动";

/* No comment provided by engineer. */
"Auto Background Update" = "自动后台更新";

/* No comment provided by engineer. */
"Auto Delete" = "自动删除";

/* No comment provided by engineer. */
"auto expiration time" = "自动过期时间";

/* No comment provided by engineer. */
"Auto Expire" = "自动过期";

/* No comment provided by engineer. */
"Auto Group" = "自动分组";

/* No comment provided by engineer. */
"Auto Sync" = "自动同步";

/* No comment provided by engineer. */
"Automatic updates through background tasks. after restarting the device or after killing the app manually, no background task will be executed or start again automatically." = "通过后台服务自动更新。 在重新启动设备或手动杀死应用程序后，没有后台任务会被执行或自动重新启动。";

/* No comment provided by engineer. */
"Automatically exit Shadowrocket after connecting to VPN" = "连接 VPN 后自动退出 Shadowrocket";

/* No comment provided by engineer. */
"Autorotate" = "自动旋转";

/* No comment provided by engineer. */
"Back" = "返回";

/* No comment provided by engineer. */
"Back %@" = "返回 %@";

/* No comment provided by engineer. */
"background task is started." = "后台任务已启动。";

/* No comment provided by engineer. */
"Backup Files" = "备份所有文件";

/* No comment provided by engineer. */
"Backup Group" = "备份分组";

/* No comment provided by engineer. */
"Backup Scene" = "备份场景";

/* No comment provided by engineer. */
"Backuping..." = "备份中...";

/* No comment provided by engineer. */
"Bandwidth" = "流量";

/* No comment provided by engineer. */
"Base64 Encoded PKCS12" = "Base64 编码 PKCS12";

/* No comment provided by engineer. */
"Binary Mode" = "二进制模式";

/* No comment provided by engineer. */
"Body Rewrite" = "正文重写";

/* No comment provided by engineer. */
"Brook depends on the system time, please make sure that the UTC time error of the system using Brook is within 60 seconds, time zone independent." = "Brook 依赖系统时间，请确保使用 Brook 的系统 UTC 时间误差在 60 秒以内，与时区无关。";

/* No comment provided by engineer. */
"Browser" = "浏览器";

/* No comment provided by engineer. */
"By default, Shadowrocket interface declares itself as the default route. However, since the Wi-Fi interface has a smaller route, some traffic may not go through Shadowrocket interface. Use this option to add a smaller route." = "默认情况下，Shadowrocket 接口会声明自己为默认路由，但由于 Wi-Fi 接口的路由较小，有些流量可能不会通过 Shadowrocket 接口。使用此选项可以添加一个较小的路由表。";

/* No comment provided by engineer. */
"By default, Shadowrocket only returns fake IP addresses for DNS queries sent to Shadowrocket DNS address (198.18.0.2). Queries sent to a standard DNS will be forwarded. Some devices or software always use a hardcoded DNS server. (For example, Google Speakers always use 8.8.8.8). You may use this option to hijack the query to get a fake address." = "默认情况下，Shadowrocket 只返回发送到 Shadowrocket DNS 地址的 DNS 查询的假 IP 地址(198.18.0.2)。有些设备或软件总是使用硬编码的 DNS 服务器。 (例如 Google Speakers 总是使用 8.8.8.8)。 你可以使用此选项劫持查询，以获得一个假地址。";

/* No comment provided by engineer. */
"Bypass System" = "旁路系统";

/* No comment provided by engineer. */
"ca-p12" = "证书内容";

/* No comment provided by engineer. */
"Can not delete server in use." = "使用中的配置无法删除。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Cannot fetch subscribe servers" = "不能获取订阅节点";

/* No comment provided by engineer. */
"Cannot Send Mail" = "无法发送邮件";

/* No comment provided by engineer. */
"Cellular" = "蜂窝数据";

/* No comment provided by engineer. */
"Certificate" = "证书";

/* No comment provided by engineer. */
"Certificate Authority" = "证书授权";

/* No comment provided by engineer. */
"Change Proxy Port" = "更改代理服务器端口";

/* No comment provided by engineer. */
"Change Route" = "切换路由";

/* No comment provided by engineer. */
"Client private key" = "客户端私钥";

/* No comment provided by engineer. */
"Cloak is a universal pluggable transport that cryptographically obfuscates proxy traffic as legitimate HTTPS traffic, disguises the proxy server as a normal web server, multiplexes traffic through a fixed amount of TCP connections and provides multi-user usage control." = "Cloak 是一种通用的可插拔传输方式，通过加密方式将代理流量加密为合法的 HTTPS 流量，将代理服务器伪装为普通的Web服务器，通过固定数量的 TCP 连接来复用流量，并提供多用户使用控制。";

/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Colors" = "颜色";

/* No comment provided by engineer. */
"Compatibility Mode" = "兼容模式";

/* No comment provided by engineer. */
"Compile Config" = "编译配置";

/* No comment provided by engineer. */
"Config" = "配置";

/* No comment provided by engineer. */
"Config Files" = "配置文件";

/* No comment provided by engineer. */
"Config port required." = "配置 URL 没有设置端口。";

/* No comment provided by engineer. */
"Configuration Switching..." = "切换配置...";

/* No comment provided by engineer. */
"Confirmation" = "确认";

/* No comment provided by engineer. */
"Congestion" = "启用拥塞控制";

/* No comment provided by engineer. */
"CONNECT" = "CONNECT";

/* No comment provided by engineer. */
"Connect" = "连接";

/* No comment provided by engineer. */
"Connect then Quit Host App" = "连接后退出主程序";

/* No comment provided by engineer. */
"Connect Time" = "连接时间";

/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Connecting..." = "连接中...";

/* No comment provided by engineer. */
"Connectivity Test" = "连通性测试";

/* No comment provided by engineer. */
"Content" = "内容";

/* No comment provided by engineer. */
"Copy" = "复制";

/* No comment provided by engineer. */
"Copy Email Address" = "复制邮箱地址";

/* No comment provided by engineer. */
"Copy Host" = "复制 Host";

/* No comment provided by engineer. */
"Copy IP" = "复制 IP";

/* No comment provided by engineer. */
"Copy JSON" = "复制 JSON";

/* No comment provided by engineer. */
"Copy Success" = "复制成功";

/* No comment provided by engineer. */
"Copy URL" = "复制网址";

/* No comment provided by engineer. */
"Country" = "国家";

/* No comment provided by engineer. */
"Country or Area Code" = "国家或者地区代码";

/* No comment provided by engineer. */
"Country/Area" = "国家/地区";

/* No comment provided by engineer. */
"Crypt" = "加密";

/* No comment provided by engineer. */
"CTR" = "CTR";

/* No comment provided by engineer. */
"Dark" = "深色";

/* No comment provided by engineer. */
"Data" = "数据";

/* No comment provided by engineer. */
"Data Shards" = "数据碎片";

/* No comment provided by engineer. */
"Debug" = "调试";

/* No comment provided by engineer. */
"Decode in process..." = "正在解码...";

/* No comment provided by engineer. */
"Default" = "默认";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Delete All Servers" = "删除所有节点";

/* No comment provided by engineer. */
"Delete CA Certificate" = "删除 CA 证书";

/* No comment provided by engineer. */
"Delete Files" = "删除文件";

/* No comment provided by engineer. */
"Delete iCloud Backup" = "删除 iCloud 备份";

/* No comment provided by engineer. */
"Delete Local Configs" = "删除本地配置";

/* No comment provided by engineer. */
"Delete Local Servers" = "删除本地节点";

/* No comment provided by engineer. */
"Delete Success" = "删除成功";

/* No comment provided by engineer. */
"Delete Timeout Servers" = "删除超时节点";

/* No comment provided by engineer. */
"Delete timeout servers?" = "删除超时节点？";

/* No comment provided by engineer. */
"Deleted %ld server" = "删除了 %ld 个节点";

/* No comment provided by engineer. */
"Deleted %ld servers" = "删除了 %ld 个节点";

/* No comment provided by engineer. */
"Deleting..." = "删除...";

/* No comment provided by engineer. */
"Detail" = "详情";

/* No comment provided by engineer. */
"Determine how long the benchmark result will be discarded." = "指定间隔多长时间后需要重新发起测试。";

/* No comment provided by engineer. */
"Devices" = "设备";

/* No comment provided by engineer. */
"Diagnostics" = "诊断";

/* No comment provided by engineer. */
"differentiated services code point" = "差异化服务代码点";

/* No comment provided by engineer. */
"Direct" = "直连";

/* No comment provided by engineer. */
"Direct Download Bytes: %@" = "直连下载字节：%@";

/* No comment provided by engineer. */
"direct requests: %d, proxy requests: %d, peject requests: %d" = "直连请求: %1$d，代理请求: %2$d，拒绝请求: %3$d";

/* No comment provided by engineer. */
"Direct Traffic" = "直连流量";

/* No comment provided by engineer. */
"Direct Upload Bytes: %@" = "直连上传字节：%@";

/* No comment provided by engineer. */
"Disable Certificate" = "禁用证书";

/* No comment provided by engineer. */
"Disable Compression" = "禁用压缩";

/* No comment provided by engineer. */
"Disable Module" = "停用模块";

/* No comment provided by engineer. */
"Disable Private Key" = "停用私钥";

/* No comment provided by engineer. */
"Disable STUN" = "禁用 STUN";

/* No comment provided by engineer. */
"Disconnect" = "断开";

/* No comment provided by engineer. */
"Disconnect on Sleep" = "睡眠时断开";

/* No comment provided by engineer. */
"Disconnected" = "未连接";

/* No comment provided by engineer. */
"Disconnecting..." = "断开...";

/* No comment provided by engineer. */
"Display Delete Confirmation" = "显示删除确认";

/* No comment provided by engineer. */
"Display notification of subscription update results." = "显示订阅更新结果的通知。";

/* No comment provided by engineer. */
"DNS" = "DNS";

/* No comment provided by engineer. */
"DNS Override" = "DNS覆写";

/* No comment provided by engineer. */
"DNS Server" = "DNS 服务器";

/* No comment provided by engineer. */
"DNS type is %@, result is %@" = "DNS类型是：%1$@，结果是：%2$@";

/* No comment provided by engineer. */
"Domain" = "域名";

/* No comment provided by engineer. */
"Domain Set" = "域名集";

/* No comment provided by engineer. */
"Domains" = "域名";

/* No comment provided by engineer. */
"Done" = "完成";

/* No comment provided by engineer. */
"Downlink Capacity" = "下行链路容量";

/* No comment provided by engineer. */
"Download" = "下载";

/* No comment provided by engineer. */
"Download from URL..." = "从给定的 URL 下载配置...";

/* No comment provided by engineer. */
"Download Group" = "下载分组";

/* No comment provided by engineer. */
"Download lua script..." = "下载Lua脚本...";

/* No comment provided by engineer. */
"Download Scene" = "下载场景";

/* No comment provided by engineer. */
"Downloading..." = "下载...";

/* No comment provided by engineer. */
"Downmbps" = "下行速度";

/* No comment provided by engineer. */
"Drop IP Packet" = "丢弃 IP 包";

/* No comment provided by engineer. */
"DSCP" = "DSCP";

/* No comment provided by engineer. */
"Duplicate" = "复制";

/* No comment provided by engineer. */
"Easy Mode" = "简单模式";

/* No comment provided by engineer. */
"ECH" = "ECH";

/* No comment provided by engineer. */
"Edit" = "编辑";

/* No comment provided by engineer. */
"Edit Argument" = "编辑参数";

/* No comment provided by engineer. */
"Edit Certificate" = "编辑证书";

/* No comment provided by engineer. */
"Edit Config" = "编辑配置";

/* No comment provided by engineer. */
"Edit Group" = "编辑分组";

/* No comment provided by engineer. */
"Edit Header" = "编辑请求头";

/* No comment provided by engineer. */
"Edit Plain Text" = "编辑纯文本";

/* No comment provided by engineer. */
"Edit Private Key" = "编辑私钥";

/* No comment provided by engineer. */
"Edit Script" = "编辑脚本";

/* No comment provided by engineer. */
"Edit Server" = "编辑节点";

/* No comment provided by engineer. */
"Embed" = "嵌入";

/* No comment provided by engineer. */
"Enable" = "启用";

/* No comment provided by engineer. */
"Enable Archive" = "启用存档";

/* No comment provided by engineer. */
"Enable Chain" = "开启前置代理";

/* No comment provided by engineer. */
"Enable Fallback" = "启用回退";

/* No comment provided by engineer. */
"Enable full IPv6 support." = "启用完整的 IPv6 支持。";

/* No comment provided by engineer. */
"Enable HTTP/2 if ALPN negotiation results in h2." = "如果 ALPN 协商结果为 h2，则启用 HTTP/2。";

/* No comment provided by engineer. */
"Enable IPv6" = "启用 IPv6";

/* No comment provided by engineer. */
"Enable Logging" = "启用日志记录";

/* No comment provided by engineer. */
"Enable Module" = "启用模块";

/* No comment provided by engineer. */
"Enable Relay" = "启用转发";

/* No comment provided by engineer. */
"Enable Script" = "启用脚本";

/* No comment provided by engineer. */
"Enable Share" = "启用共享";

/* No comment provided by engineer. */
"Enable this option to allow Shadowrocket to decrypt HTTPS traffic by performing man-in-the-middle attack." = "启动该选项后，Shadowrocket 会使用中间人攻击的方式去解密 HTTPS 流量。";

/* No comment provided by engineer. */
"Enabling debug mode." = "启用调试模式";

/* No comment provided by engineer. */
"Encryption Method" = "加密方法";

/* No comment provided by engineer. */
"Encryption Methods" = "加密方法";

/* No comment provided by engineer. */
"End Time" = "结束时间";

/* No comment provided by engineer. */
"Enforce Routes" = "强制路由";

/* No comment provided by engineer. */
"Evaluates script at specified times." = "在指定时间运行脚本";

/* No comment provided by engineer. */
"Evaluates script while the specified event occurs." = "在指定事件发生时运行脚本。";

/* No comment provided by engineer. */
"Event Name" = "事件名称";

/* No comment provided by engineer. */
"Exception" = "异常";

/* No comment provided by engineer. */
"Exclude Routes 0.0.0.0/31" = "排除路由 0.0.0.0/31";

/* No comment provided by engineer. */
"Export CA Certificate" = "导出 CA 证书";

/* No comment provided by engineer. */
"Export Config" = "导出配置";

/* No comment provided by engineer. */
"Export Servers" = "导出节点";

/* No comment provided by engineer. */
"Export..." = "导出...";

/* No comment provided by engineer. */
"Expression" = "表达式";

/* No comment provided by engineer. */
"Extending" = "扩展";

/* No comment provided by engineer. */
"Extra Headers" = "额外请求头";

/* No comment provided by engineer. */
"Fallback DNS" = "备用 DNS";

/* No comment provided by engineer. */
"Fast Open" = "快速打开";

/* No comment provided by engineer. */
"Feedback" = "反馈";

/* No comment provided by engineer. */
"Field" = "头字段";

/* No comment provided by engineer. */
"File" = "文件";

/* No comment provided by engineer. */
"Filter" = "过滤";

/* No comment provided by engineer. */
"Filter servers by regular expression, if the regular expression is blank, then you need to select the server." = "通过正则表达式筛选节点，如果正则表达式留空，则需要选择节点。";

/* No comment provided by engineer. */
"Find" = "查找";

/* No comment provided by engineer. */
"Fingerprint" = "指纹";

/* No comment provided by engineer. */
"Flags" = "旗帜";

/* No comment provided by engineer. */
"Folder" = "折叠";

/* No comment provided by engineer. */
"Follow me on Twitter" = "在 Twitter 关注我";

/* No comment provided by engineer. */
"Force Install Certificate..." = "强制安装证书...";

/* No comment provided by engineer. */
"Forward traffic based on the config file rules." = "根据配置文件规则转发流量。";

/* No comment provided by engineer. */
"Forward traffic based on the scenes." = "根据场景转发流量。";

/* No comment provided by engineer. */
"Forward traffic through the proxy." = "通过代理转发流量。";

/* No comment provided by engineer. */
"Forward traffic without the proxy." = "不使用代理转发流量。";

/* No comment provided by engineer. */
"Fragment" = "片段";

/* No comment provided by engineer. */
"General" = "通用";

/* No comment provided by engineer. */
"Generate A New CA Certificate" = "生成新的 CA 证书";

/* No comment provided by engineer. */
"GeoLite2 ASN database" = "GeoLite2 ASN 数据库";

/* No comment provided by engineer. */
"GeoLite2 Country database" = "GeoLite2 国家数据库";

/* No comment provided by engineer. */
"GeoLite2 Database" = "GeoLite2 数据库";

/* No comment provided by engineer. */
"Global Routing" = "全局路由";

/* No comment provided by engineer. */
"GOST (2.11+) Relay Protocol" = "GOST (2.11+) Relay 协议";

/* No comment provided by engineer. */
"Group" = "分组";

/* No comment provided by engineer. */
"Group Name" = "分组名称";

/* No comment provided by engineer. */
"Haptic Feedback" = "触感反馈";

/* No comment provided by engineer. */
"has been updated successfully." = "已成功更新。";

/* No comment provided by engineer. */
"Header Rewrite" = "头部重写";

/* No comment provided by engineer. */
"Hide My User Agent" = "隐藏我的用户代理字符串";

/* No comment provided by engineer. */
"Hide Server Password" = "隐藏节点密码";

/* No comment provided by engineer. */
"Hijack DNS" = "劫持 DNS";

/* No comment provided by engineer. */
"Home" = "首页";

/* No comment provided by engineer. */
"Host" = "Host";

/* No comment provided by engineer. */
"Hostname" = "域名";

/* No comment provided by engineer. */
"Hosts" = "Hosts";

/* No comment provided by engineer. */
"HPKP" = "HPKP";

/* No comment provided by engineer. */
"HTTP2" = "HTTP2";

/* No comment provided by engineer. */
"HTTP2, NaiveProxy Protocol" = "HTTP2, NaiveProxy 协议";

/* No comment provided by engineer. */
"HTTPS Decryption" = "HTTPS 解密";

/* No comment provided by engineer. */
"HTTPS, NaiveProxy Protocol" = "HTTPS, NaiveProxy 协议";

/* No comment provided by engineer. */
"I love open source software." = "我爱开源软件。";

/* No comment provided by engineer. */
"iCloud" = "iCloud";

/* No comment provided by engineer. */
"iCloud auto sync failed." = "iCloud自动同步失败。";

/* No comment provided by engineer. */
"iCloud Files" = "iCloud 文件";

/* No comment provided by engineer. */
"iCloud Scripts" = "iCloud 脚本";

/* No comment provided by engineer. */
"ICMP" = "ICMP";

/* No comment provided by engineer. */
"If disable this option, the domain resolution returns a private IP and Shadowrocket assumes that the domain is hijacked and forces the use of a proxy." = "如果关闭该选项，域名解析返回私有 IP，Shadowrocket 会认为该域名被劫持而强制使用代理。";

/* No comment provided by engineer. */
"If Enable is set to Off, the script will be skipped." = "如果启用被设置为关闭，脚本则会被跳过。";

/* No comment provided by engineer. */
"If enabled, requests from other devices in the local network will also undergo HTTPS decryption (Note: To perform HTTPS decryption, the accessing device must correctly install the root certificate configured by Shadowrocket and gain trust from that device)." = "如果启用，来自局域网中其他设备的请求也会进行 HTTPS 解密（注意：要进行 HTTPS 解密，访问设备必须正确安装 Shadowrocket 配置的根证书，并获得该设备的信任）";

/* No comment provided by engineer. */
"If leave blank, all the ports are allowed. If set to 0, all the ports are not allowed." = "如果留空，则所有的端口都被允许。如果设置为0，则所有的端口都不被允许。";

/* No comment provided by engineer. */
"If relay is enabled then use the configuration rules to forward UDP traffic, otherwise all directly connected forwarding UDP traffic." = "如果开启中继则使用配置规则转发 UDP 流量，否则全部直连转发 UDP 流量。";

/* No comment provided by engineer. */
"If set to 0, no length limit is imposed." = "如果设定为0，则不限制长度。";

/* No comment provided by engineer. */
"If the current server is unavailable, Shadowrocket will try to use another available server." = "如果当前节点不可用，Shadowrocket 将尝试使用其他可用节点。";

/* No comment provided by engineer. */
"If the domain name lookups that are using DNS-over-TLS, DNS-over-HTTPS or DNS-over-QUIC fail for some reason, Shadowrocket will fall back and use the default DNS configured by the operating system instead of displaying an error." = "如果使用 DNS-over-TLS, DNS-over-HTTPS 或者 DNS-over-QUIC 的域名查询因某种原因而失败，Shadowrocket 将退回并使用操作系统配置的默认 DNS，而不是显示错误。";

/* No comment provided by engineer. */
"If the host name of the destination of the network connection being established shares a suffix with one of the strings in this list, then the rule matches.A wildcard '*' prefix is supported. For example, *.example.com matches against either mydomain.example.com or yourdomain.example.com." = "如果所建立的网络连接的目的主机名称后缀是此列表中的字符串中的一个，那么该规则相匹配。支持通配符 \"*\"前缀。例如，*.example.com 与 mydomain.example.com 或 yourdomain.example.com 匹配。";

/* No comment provided by engineer. */
"If the maximum number is specified, but the server returns more than the number of the number of the number should be randomly lost excess." = "如指定了最大数量，但服务端返回了多于这个数量的条数时，应随机丢掉多余的。";

/* No comment provided by engineer. */
"If this URL is successfully fetched (returning a 200 HTTP status code) without redirection, this rule matches." = "如果这个 URL 被成功获取（返回一个 200 的 HTTP 状态代码）而没有重定向，这个规则是匹配的。";

/* No comment provided by engineer. */
"If YES, all network traffic is routed through the tunnel, with some exclusions." = "如果是，所有网络流量都会通过隧道路由，但有一些排除项。";

/* No comment provided by engineer. */
"If YES, all traffic destined for local networks will be included from the tunnel." = "如果是，所有发送到本地网络的流量将包括在隧道中。";

/* No comment provided by engineer. */
"If YES, route rules for this tunnel will take precedence over any locally-defined routes. The default is NO." = "如果是，这个隧道的路由规则将优先于任何本地定义的路由。默认是否。";

/* No comment provided by engineer. */
"If YES, The internet-routable network traffic for cellular services (VoLTE, Wi-Fi Calling, IMS, MMS, Visual Voicemail, etc.) will be included from the tunnel." = "如果是，来自蜂窝服务的互联网可路由网络流量（VoLTE、Wi-Fi通话、IMS、MMS、视觉语音信箱等）将包括在隧道中。";

/* No comment provided by engineer. */
"If YES, the network traffic for the Apple Push Notification service (APNs) will be included from the tunnel." = "如果是，苹果推送通知服务（APNs）的网络流量将包括在隧道中。";

/* No comment provided by engineer. */
"If YES, the VPN connection will be always on. The default is NO" = "如果是，VPN连接将始终开启，默认值是否。";

/* No comment provided by engineer. */
"If YES, the VPN connection will be disconnected when the device goes to sleep. The default is NO" = "如果是，VPN 连接将在设备进入睡眠状态时断开。默认值是否";

/* No comment provided by engineer. */
"If you are using true TLS, do not enter a domain name that does not match your certificate. Unless you turn on allow insecure, but it can still fail because of a domain name that does not match the remote server's expectations." = "如果你使用真正的 TLS ，不要输入与你的证书不匹配的域名。除非你开启允许不安全，但依然可能因为和远程服务器期待的域名不匹配失败。";

/* No comment provided by engineer. */
"If you disable this option, it may lead to some system problems, such as delays in push notifications." = "如果禁用此选项，它可能会导致一些系统问题，如推送通知延误。";

/* No comment provided by engineer. */
"If you do not specify the address and port of the plugin server, the server's address and port will be used." = " 如果你不指定插件服务器的地址和端口，将使用节点的地址和端口。";

/* No comment provided by engineer. */
"Ignore" = "忽略";

/* No comment provided by engineer. */
"Import %d Servers" = "导入 %d 服务器节点";

/* No comment provided by engineer. */
"Import Servers..." = "导入节点...";

/* No comment provided by engineer. */
"Import..." = "导入...";

/* No comment provided by engineer. */
"Include All Networks" = "包括所有网络";

/* No comment provided by engineer. */
"Include APNs" = "包括 APNs";

/* No comment provided by engineer. */
"Include Cellular Services" = "包括蜂窝服务";

/* No comment provided by engineer. */
"Include Local Networks" = "包括本地网络";

/* No comment provided by engineer. */
"Included Config" = "包含配置";

/* No comment provided by engineer. */
"Including rules, hosts and URL Rewrite." = "包含规则，hosts 和 URL 重写。";

/* No comment provided by engineer. */
"Including server address, password and other information." = "包含服务器地址，密码等信息。";

/* No comment provided by engineer. */
"Install CA Certificate to System" = "安装证书";

/* No comment provided by engineer. */
"Install VPN Profile" = "安装 VPN 配置文件";

/* No comment provided by engineer. */
"Installed, Not Trusted by System" = "已安装, 未被系统信任";

/* No comment provided by engineer. */
"Interface" = "网络设备";

/* No comment provided by engineer. */
"Interval" = "间隔";

/* No comment provided by engineer. */
"Invalid base64 encoded URL." = "无效的 Base64 编码 URL。";

/* No comment provided by engineer. */
"Invalid Certificate" = "证书无效";

/* No comment provided by engineer. */
"Invalid config URL." = "无效的配置 URL。";

/* No comment provided by engineer. */
"Invalid GeoLite2 Database." = "错误的 GeoLite2 数据库。";

/* No comment provided by engineer. */
"Invalid IP ASN" = "无效的 IP ASN";

/* No comment provided by engineer. */
"Invalid IP CIDR" = "无效的 IP CIDR";

/* No comment provided by engineer. */
"Invalid servers file" = "错误的节点文件";

/* No comment provided by engineer. */
"Invalid URL" = "无效的 URL";

/* No comment provided by engineer. */
"IP" = "IP";

/* No comment provided by engineer. */
"IP ASN" = "IP ASN";

/* No comment provided by engineer. */
"IP CIDR" = "IP CIDR";

/* No comment provided by engineer. */
"JSON" = "JSON";

/* No comment provided by engineer. */
"kcptun is a remote port forwarding tool by converting TCP stream into UDP stream in KCP protocol, in order to achieve higher throughput or lower latency with rich tuneable options." = "kcptun 是一种远程端口转发工具，通过将 KCP 协议中的 TCP 流转换为 UDP 流，以通过丰富的可调选项实现更高的吞吐量或更低的延迟。";

/* No comment provided by engineer. */
"Keepalive" = "心跳间隔";

/* No comment provided by engineer. */
"Key" = "密码";

/* No comment provided by engineer. */
"Keywords or /Regular Expression/ or Script" = "关键字 或 /正则表达式/ 或 脚本";

/* No comment provided by engineer. */
"Language" = "语言";

/* No comment provided by engineer. */
"Legacy Style" = "传统样式";

/* No comment provided by engineer. */
"Length" = "Length";

/* No comment provided by engineer. */
"Length range of fragments of the TLS Client Hello packet." = "TLS Client Hello 数据包的片段长度范围。";

/* No comment provided by engineer. */
"License Key" = "许可密钥";

/* No comment provided by engineer. */
"Light" = "浅色";

/* No comment provided by engineer. */
"Loading..." = "加载中...";

/* No comment provided by engineer. */
"Local Files" = "本地文件";

/* No comment provided by engineer. */
"Local Network Access" = "本地网络访问";

/* No comment provided by engineer. */
"Local Scripts" = "本地脚本";

/* No comment provided by engineer. */
"Local Servers" = "本地节点";

/* No comment provided by engineer. */
"Local Value" = "本地值";

/* No comment provided by engineer. */
"Location service denied" = "定位服务被拒绝";

/* No comment provided by engineer. */
"Log files older than 7 days will be deleted automatically." = "7 天前的日志文件将会被自动删除。";

/* No comment provided by engineer. */
"Logs" = "日志";

/* No comment provided by engineer. */
"Lua" = "Lua";

/* No comment provided by engineer. */
"macOS" = "macOS";

/* No comment provided by engineer. */
"Mail services are not available." = "邮件服务不可用。";

/* No comment provided by engineer. */
"MANUAL" = "手动";

/* No comment provided by engineer. */
"Map Local" = "本地映射";

/* No comment provided by engineer. */
"Max Read Length" = "最大读取长度";

/* No comment provided by engineer. */
"Max Size" = "最大尺寸";

/* No comment provided by engineer. */
"Maximum" = "最大值";

/* No comment provided by engineer. */
"maximum transmission unit" = "最大传输单位";

/* No comment provided by engineer. */
"Memory Pressure Monitor" = "内存压力监测";

/* No comment provided by engineer. */
"Menu Bar" = "菜单栏";

/* No comment provided by engineer. */
"Method" = "算法";

/* No comment provided by engineer. */
"Minimum" = "最小值";

/* No comment provided by engineer. */
"Misc" = "其它";

/* No comment provided by engineer. */
"Mode" = "模式";

/* No comment provided by engineer. */
"Moderated Policy Mechanism" = "温和策略机制";

/* No comment provided by engineer. */
"Module is a set of settings to override the current config. You may use modules to change part of settings with one tap. For example, you may use a module to enable MitM for all hostnames and adjust the filter temporarily." = "模块是一组覆盖当前配置的设置。你可以使用模块来改变部分设置，只需一次点击。例如，你可以使用一个模块来启用所有主机名的MitM，并临时调整过滤器。";

/* No comment provided by engineer. */
"Modules" = "模块";

/* No comment provided by engineer. */
"More" = "更多";

/* No comment provided by engineer. */
"MTU" = "MTU";

/* No comment provided by engineer. */
"Multiple DNS addresses can be configured, separated by commas." = "可以配置多个DNS地址，以逗号分隔。";

/* No comment provided by engineer. */
"Muxing" = "多路复用";

/* No comment provided by engineer. */
"Name" = "名称";

/* No comment provided by engineer. */
"Network" = "网络";

/* No comment provided by engineer. */
"Network permissions may not open, you can check in the system \"Settings\" whether the WLAN and cellular network is open. If the problem persists, go to Settings > General > Transfer or Reset [Device] > Reset > Reset Network Settings." = "网络权限可能没有打开，您可以在系统“设置”中查看WLAN和蜂窝网络是否打开。 如果问题仍然存在，请转至设置 > 常规 > 传输或重置 [设备] > 重置 > 重置网络设置。";

/* No comment provided by engineer. */
"New Folder" = "新建折叠";

/* No comment provided by engineer. */
"New Header" = "增加请求头";

/* No comment provided by engineer. */
"New Module" = "新建模块";

/* No comment provided by engineer. */
"New name" = "新名称";

/* No comment provided by engineer. */
"Next" = "下一个";

/* No comment provided by engineer. */
"No Congestion" = "无拥塞";

/* No comment provided by engineer. */
"No Delay" = "无延迟";

/* No comment provided by engineer. */
"No File to Backup" = "没有需要备份的文件";

/* No comment provided by engineer. */
"No File to Delete" = "没有需要同步的文件";

/* No comment provided by engineer. */
"No Host To Ping" = "无服务器节点可以 ping";

/* No comment provided by engineer. */
"No Resolve" = "不解析域名";

/* No comment provided by engineer. */
"no response" = "无结果";

/* No comment provided by engineer. */
"No Server Found" = "没有发现服务器节点";

/* No comment provided by engineer. */
"No server selected to delete." = "没有选择要删除的节点。";

/* No comment provided by engineer. */
"None" = "无";

/* No comment provided by engineer. */
"Not Connected" = "未连接";

/* No comment provided by engineer. */
"Not Trusted by System" = "未被系统信任";

/* No comment provided by engineer. */
"Obfuscation" = "混淆";

/* No comment provided by engineer. */
"Off" = "关闭";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"On" = "开启";

/* No comment provided by engineer. */
"On Demand" = "按需求连接";

/* No comment provided by engineer. */
"On Demand rule network interface types" = "随需求连接的规则的网络接口类型";

/* No comment provided by engineer. */
"On Demand Rules" = "按需求规则";

/* No comment provided by engineer. */
"One Time Auth" = "一次性认证";

/* No comment provided by engineer. */
"One Time Auth of Shadowsocks has been deprecated." = "Shadowsocks 的一次性认证功能已被弃用。";

/* No comment provided by engineer. */
"Open Photo Library" = "打开相册";

/* No comment provided by engineer. */
"Open Shadowrocket" = "打开 Shadowrocket";

/* No comment provided by engineer. */
"Option" = "选项";

/* No comment provided by engineer. */
"Optional" = "可选的";

/* No comment provided by engineer. */
"Optional, Max Length 1024" = "可选，最大长度1024";

/* No comment provided by engineer. */
"Optional, Max Length 128" = "可选，最大长度128";

/* No comment provided by engineer. */
"Options" = "选项";

/* No comment provided by engineer. */
"Overwrite" = "覆盖";

/* No comment provided by engineer. */
"Overwrite Config File?" = "覆盖配置文件？";

/* No comment provided by engineer. */
"Overwrite Server" = "覆盖节点";

/* No comment provided by engineer. */
"Overwrite server with same remark." = "覆盖相同备注的节点。";

/* No comment provided by engineer. */
"Packets" = "数据包";

/* No comment provided by engineer. */
"PacketTunnel" = "PacketTunnel";

/* No comment provided by engineer. */
"Padding" = "填充";

/* No comment provided by engineer. */
"Parity Shards" = "奇偶碎片";

/* No comment provided by engineer. */
"Passphrase" = "密码";

/* No comment provided by engineer. */
"Password" = "密码";

/* No comment provided by engineer. */
"Paste" = "粘贴";

/* No comment provided by engineer. */
"Path" = "路径";

/* No comment provided by engineer. */
"Pattern" = "表达式";

/* No comment provided by engineer. */
"Pinned hash of remote TLS certificate chain" = "远程 TLS 证书链的固定哈希值";

/* No comment provided by engineer. */
"PKCS12" = "PKCS12";

/* No comment provided by engineer. */
"Please note that the subnet must be different for each device, otherwise it may cause IP preemption." = "请注意，每个设备的子网必须不同，否则可能会导致 IP 被抢占。";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your Apple TV." = "请在 Apple TV 上的 Shadowrocket 里打开此页面。";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your iOS Devices." = "请在 iOS 设备上 上的 Shadowrocket 里打开此页面。";

/* No comment provided by engineer. */
"Please send feedback emails describing the issues you encountered to buginapp@gmail.com." = "如果遇到问题，请发送反馈邮件至 buginapp@gmail.com。";

/* No comment provided by engineer. */
"Please setup URL or Account ID and License Key" = "请设置 URL 或账户 ID 和许可证密钥";

/* No comment provided by engineer. */
"Please tap again to reinstall." = "请点击重新安装。";

/* No comment provided by engineer. */
"Plugin" = "插件";

/* No comment provided by engineer. */
"Policy" = "策略";

/* No comment provided by engineer. */
"Policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance." = "只有当新优胜者的分数高于旧优胜者的分数加上公差时，才会进行线路更换。";

/* No comment provided by engineer. */
"Port" = "端口";

/* No comment provided by engineer. */
"Port Range 1-65535" = "端口范围1-65535";

/* No comment provided by engineer. */
"pre-shared secret between client and server" = "客户端和服务器之间的预共享秘密";

/* No comment provided by engineer. */
"Prefer IPv6" = "首选 IPv6";

/* No comment provided by engineer. */
"Preshared Key" = "预共享密钥";

/* No comment provided by engineer. */
"Preshared key from server for client" = "服务器为客户端提供的预共享密钥";

/* No comment provided by engineer. */
"Preview" = "预览";

/* No comment provided by engineer. */
"Private IP Answer" = "私有 IP 应答";

/* No comment provided by engineer. */
"Private Key" = "私钥";

/* No comment provided by engineer. */
"Processing..." = "处理...";

/* No comment provided by engineer. */
"Protocol" = "协议";

/* No comment provided by engineer. */
"Proxy" = "代理";

/* No comment provided by engineer. */
"Proxy Address" = "代理地址";

/* No comment provided by engineer. */
"Proxy Chain" = "前置代理";

/* No comment provided by engineer. */
"Proxy Download Bytes: %@" = "代理下载字节：%@";

/* No comment provided by engineer. */
"Proxy Group" = "代理分组";

/* No comment provided by engineer. */
"Proxy Method" = "代理方法";

/* No comment provided by engineer. */
"Proxy Pass" = "代理通过";

/* No comment provided by engineer. */
"Proxy Port" = "代理端口";

/* No comment provided by engineer. */
"Proxy Server" = "代理服务器";

/* No comment provided by engineer. */
"Proxy Settings" = "代理设置";

/* No comment provided by engineer. */
"Proxy Share" = "代理共享";

/* No comment provided by engineer. */
"Proxy Traffic" = "代理流量";

/* No comment provided by engineer. */
"Proxy Type" = "代理类型";

/* No comment provided by engineer. */
"Proxy type is %@, time is %@" = "代理类型是 %1$@，时间是 %2$@";

/* No comment provided by engineer. */
"Proxy Upload Bytes: %@" = "代理上传字节：%@";

/* No comment provided by engineer. */
"Public Key" = "公钥";

/* No comment provided by engineer. */
"QR Code" = "二维码";

/* No comment provided by engineer. */
"QUIC requires TLS" = "QUIC 需要开启 TLS";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "从菜单栏退出";

/* No comment provided by engineer. */
"Rate/review in App Store" = "在 App Store 评分";

/* No comment provided by engineer. */
"Reality public key" = "Reality public key";

/* No comment provided by engineer. */
"Reality short id" = "Reality short id";

/* No comment provided by engineer. */
"Reasserting..." = "重新连接...";

/* No comment provided by engineer. */
"Receive Window" = "接收窗口";

/* No comment provided by engineer. */
"receive window size" = "接收窗口大小";

/* No comment provided by engineer. */
"reed-solomon erasure coding" = "Reed Solomon 擦除编码";

/* No comment provided by engineer. */
"Refresh" = "刷新";

/* No comment provided by engineer. */
"Regex" = "正则";

/* No comment provided by engineer. */
"Reject" = "拒绝";

/* No comment provided by engineer. */
"Remaining %d seconds." = "剩余 %d 秒。";

/* No comment provided by engineer. */
"Remarks" = "备注";

/* No comment provided by engineer. */
"Remind me when the VPN is stopped." = "VPN 断开连接时提醒我。";

/* No comment provided by engineer. */
"Reminder" = "提醒";

/* No comment provided by engineer. */
"Remote Files" = "远程文件";

/* No comment provided by engineer. */
"Remote Lua Files" = "远程的 Lua 文件";

/* No comment provided by engineer. */
"Rename" = "重新命名";

/* No comment provided by engineer. */
"Replace" = "替换";

/* No comment provided by engineer. */
"Replace Policy" = "替换策略";

/* No comment provided by engineer. */
"Required" = "必填";

/* No comment provided by engineer. */
"Required, 1-65535" = "必填, 1-65535";

/* No comment provided by engineer. */
"Required, Domain or IP" = "必填，域名或 IP";

/* No comment provided by engineer. */
"Required, IP Address" = "必须, IP 地址";

/* No comment provided by engineer. */
"Required, Max Length 128" = "必填，最大长度128";

/* No comment provided by engineer. */
"Required, Regular Expression" = "必填，正则表达式";

/* No comment provided by engineer. */
"Required, Replacement" = "必填, 替换";

/* No comment provided by engineer. */
"Requires Body" = "需要 Body";

/* No comment provided by engineer. */
"Requires Resolve" = "需要解析";

/* No comment provided by engineer. */
"Resend" = "重新发送";

/* No comment provided by engineer. */
"Reserved Bits" = "保留位";

/* No comment provided by engineer. */
"Reset" = "重置";

/* No comment provided by engineer. */
"Reset Colors" = "重设颜色";

/* No comment provided by engineer. */
"Reset Tunnel Profile" = "重置 Tunnel 配置";

/* No comment provided by engineer. */
"Reset User Settings" = "重置用户设置";

/* No comment provided by engineer. */
"Restore Default Config" = "恢复默认配置";

/* No comment provided by engineer. */
"Restore Successful" = "恢复成功";

/* No comment provided by engineer. */
"Result" = "结果";

/* No comment provided by engineer. */
"Result is %@" = "结果是：%@";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of 1px gif." = "返回 HTTP 状态码 200，内容为 1 像素 GIF。";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json array." = "返回 HTTP 状态码 200，内容为空的 JSON 数组。";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json object." = "返回 HTTP 状态码 200，内容为空的 JSON 对象。";

/* No comment provided by engineer. */
"returns HTTP status code 200 with no content." = "返回 HTTP 状态码 200，没有内容。";

/* No comment provided by engineer. */
"returns HTTP status code 404 with no content." = "返回 HTTP 状态码 404，没有内容。";

/* No comment provided by engineer. */
"returns ICMP port unreachable." = "返回 ICMP 端口不可达。";

/* No comment provided by engineer. */
"Returns Uint8Array HTTP body if binary-body-mode is set." = "如果设置了 binary-mode ，返回 Uint8Array HTTP body";

/* No comment provided by engineer. */
"Rolling Frequency" = "滚动频率";

/* No comment provided by engineer. */
"Rolling Frequency Hours" = "滚动频率小时";

/* No comment provided by engineer. */
"Route Table" = "路由表";

/* No comment provided by engineer. */
"Routing" = "路由";

/* No comment provided by engineer. */
"Rule" = "规则";

/* No comment provided by engineer. */
"Rule Set" = "规则集";

/* No comment provided by engineer. */
"Rule Set URL" = "规则集 URL";

/* No comment provided by engineer. */
"Run Script" = "运行脚本";

/* No comment provided by engineer. */
"Save" = "保存";

/* No comment provided by engineer. */
"Save point functions require SQLite 3.7" = "保存点功能要求的 SQLite 3.7";

/* No comment provided by engineer. */
"Save Proxy Servers" = "保存代理节点";

/* No comment provided by engineer. */
"Save Success" = "保存成功";

/* No comment provided by engineer. */
"Save to iCloud" = "保存到 iCloud";

/* No comment provided by engineer. */
"Scan QR Code" = "扫描二维码";

/* No comment provided by engineer. */
"Scan QR Code..." = "扫描二维码...";

/* No comment provided by engineer. */
"Scene" = "场景";

/* No comment provided by engineer. */
"Script" = "脚本";

/* No comment provided by engineer. */
"Script Name" = "脚本名称";

/* No comment provided by engineer. */
"Script Path" = "脚本路径";

/* No comment provided by engineer. */
"Script Update Interval" = "脚本更新间隔";

/* No comment provided by engineer. */
"Script URL" = "脚本 URL";

/* No comment provided by engineer. */
"Scripts" = "脚本";

/* No comment provided by engineer. */
"Search" = "搜索";

/* No comment provided by engineer. */
"seconds between heartbeats" = "心跳间隔秒数";

/* No comment provided by engineer. */
"Security" = "安全";

/* No comment provided by engineer. */
"Seed" = "Seed";

/* No comment provided by engineer. */
"Select Server Flag" = "选择节点旗子";

/* No comment provided by engineer. */
"Select Type" = "选择类型";

/* No comment provided by engineer. */
"Select which servers should be displayed." = "选择要显示的节点。";

/* No comment provided by engineer. */
"Send Mail" = "发送邮件";

/* No comment provided by engineer. */
"Send Window" = "发送窗口";

/* No comment provided by engineer. */
"send window size" = "发送窗口大小";

/* No comment provided by engineer. */
"Separated by Comma" = "以逗号分隔";

/* No comment provided by engineer. */
"Server" = "服务器节点";

/* No comment provided by engineer. */
"Server Name" = "服务器名称";

/* No comment provided by engineer. */
"Server public key" = "服务器公钥";

/* No comment provided by engineer. */
"Servers" = "服务器节点";

/* No comment provided by engineer. */
"Service Name" = "服务名称";

/* No comment provided by engineer. */
"Set Global Routing to Config" = "设置全局路由为配置";

/* No comment provided by engineer. */
"Set Global Routing to Direct" = "设置全局路由为直连";

/* No comment provided by engineer. */
"Set Global Routing to Proxy" = "设置全局路由为代理";

/* No comment provided by engineer. */
"Set Global Routing to Scene" = "设置全局路由为场景";

/* No comment provided by engineer. */
"Set up iCloud Drive\n- Tap Settings > iCloud.\n- Sign in with your Apple ID, if you need to.\n- Tap iCloud Drive.\n- Swipe to turn on iCloud Drive.\n" = "设置 iCloud Drive\n- 轻点“设置”>“iCloud”。\n- 根据需要用你的 Apple ID 登录。\n- 轻点“iCloud Drive”。 \n- 轻扫以打开 iCloud Drive。\n";

/* No comment provided by engineer. */
"Sets the value of a header field in an HTTP message." = "设置 HTTP 消息中的头字段的值。";

/* No comment provided by engineer. */
"Settings" = "设置";

/* No comment provided by engineer. */
"SHA256" = "SHA256";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket currently has limited support for HTTP/2:\n\n1: HTTP2 protocol.\n2: VMess protocol with h2 or grpc transport mode.\n3: VLESS protocol with h2 or grpc transport mode.\n\nHere ALPN is designed to reduce the uniqueness of TLS metrics.\nIf the server supports HTTP/2, setting this setting to any combination containing h2 may cause the connection to fail. Please use caution." = "Shadowrocket 目前对 HTTP/2 支持有限：\n\n1: HTTP2 协议。\n2: VMess 协议且传输模式是 h2 或 grpc。\n3: VLESS 协议且传输模式是 h2 或 grpc。\n\n 此处 ALPN 为降低 TLS 指标独特性设计。\n如果服务器支持 HTTP/2 的话，将此处设置设置为任何包含 h2 的组合可能将导向连接失败。请谨慎使用。";

/* No comment provided by engineer. */
"Shadowrocket Debug" = "Shadowrocket 调试";

/* No comment provided by engineer. */
"Shadowrocket failed to start. If you continue to encounter this problem, please try to reboot your device or reinstall it from the App Store." = "Shadowrocket 启动失败， 如果你持续遇到该问题，请尝试重启设备或重新从 App Store 安装。";

/* No comment provided by engineer. */
"Shadowrocket Feedback" = "Shadowrocket 反馈";

/* No comment provided by engineer. */
"Shadowrocket is just a proxy tool and does not provide any proxy servers. If the server is unavailable or has issues related to server renewal, please contact your server provider." = "Shadowrocket 只是一个代理工具，不提供任何代理服务器。如果服务器不可用或与服务器续费有关的问题，请与你的服务器提供商联系。";

/* No comment provided by engineer. */
"Shadowrocket supports x-callback-urls, allowing other apps to trigger certain actions in Shadowrocket.\nAdding 'autoclose=true' query value, When actions is triggered, quit Shadowrocket." = "Shadowrocket 支持 x-callback-urls, 允许其他应用程序在 Shadowrocket 中触发某些操作.\n添加 'autoclose=true' 查询值, 当动作触发后, 退出 Shadowrocket.";

/* No comment provided by engineer. */
"Shadowrocket will now install a VPN profile that allows us to secure your Internet traffic. We are very conscious of your privacy and don't collect or share personal data." = "Shadowrocket 现在将安装一个 VPN 配置文件，使我们能够保护您的互联网流量。我们非常重视你的隐私，不收集或分享个人数据。";

/* No comment provided by engineer. */
"Shadowrocket will only decrypt traffic to hosts which are declared here. Prefix wildcard is allowed. iOS system and some applications has strict security policy to use pinned certificates or CA. Enabling decryption to these hosts may cause problems." = "Shadowrocket 仅会解密这里指定的域名的请求，可以使用通配符。iOS 系统和某些应用有严格的安全策略，仅信任某些特定的证书，对这些域名启动解密可能导致问题，如 *.apple.com, *.icloud.com。";

/* No comment provided by engineer. */
"Share" = "分享";

/* No comment provided by engineer. */
"Share Server" = "分享节点";

/* No comment provided by engineer. */
"Short ID" = "短 ID";

/* No comment provided by engineer. */
"Shortcuts" = "捷径";

/* No comment provided by engineer. */
"Show Disconnect Message" = "显示断开信息";

/* No comment provided by engineer. */
"Show Ping Value" = "显示 Ping 值";

/* No comment provided by engineer. */
"Show Server Password" = "显示节点密码";

/* No comment provided by engineer. */
"Sidebar" = "侧边栏";

/* No comment provided by engineer. */
"SIM" = "SIM";

/* No comment provided by engineer. */
"Skip Proxy" = "跳过代理";

/* No comment provided by engineer. */
"Sleep time between each fragment of the TLS client hello packets, in milliseconds." = "在每个 TLS 客户端 Hello 数据包片段之间的休眠时间，单位是毫秒。";

/* No comment provided by engineer. */
"SNI" = "SNI";

/* No comment provided by engineer. */
"Sort" = "排序";

/* No comment provided by engineer. */
"Sort by Ping" = "根据 Ping 排序";

/* No comment provided by engineer. */
"Sorting proxy servers by ping value." = "通过代理节点 ping 值排序";

/* No comment provided by engineer. */
"Specify which URL will be tested." = "指定要测试的 URL。";

/* No comment provided by engineer. */
"Speed Test" = "测速";

/* No comment provided by engineer. */
"SSID" = "SSID";

/* No comment provided by engineer. */
"SSIDs" = "SSIDs";

/* No comment provided by engineer. */
"Standalone" = "独立";

/* No comment provided by engineer. */
"Start Shadowrocket" = "启动 Shadowrocket";

/* No comment provided by engineer. */
"Start Time" = "开始时间";

/* No comment provided by engineer. */
"Start VPN Tunnel" = "启动 VPN 隧道";

/* No comment provided by engineer. */
"Statistics" = "统计";

/* No comment provided by engineer. */
"Status" = "状态";

/* No comment provided by engineer. */
"Stop Shadowrocket" = "停止 Shadowrocket";

/* No comment provided by engineer. */
"Stop VPN Tunnel" = "停止 VPN 隧道";

/* No comment provided by engineer. */
"Stream Timeout" = "流超时";

/* No comment provided by engineer. */
"Subnet IP" = "子网 IP";

/* No comment provided by engineer. */
"Subscription" = "订阅";

/* No comment provided by engineer. */
"Subscription URL or Clash YAML URL" = "订阅 URL 或 Clash YAML URL";

/* No comment provided by engineer. */
"Success" = "成功";

/* No comment provided by engineer. */
"Sync Files" = "同步文件";

/* No comment provided by engineer. */
"Sync Servers" = "同步服务器节点";

/* No comment provided by engineer. */
"System Proxy Settings" = "系统代理设置";

/* No comment provided by engineer. */
"Tap the subscription to fold and unfold servers.\nThe DOT means the default server." = "点击订阅可以折叠和展开子节点。\n圆点代表默认节点。";

/* No comment provided by engineer. */
"TCP" = "TCP";

/* No comment provided by engineer. */
"TCP Fast Open" = "TCP 快速打开";

/* No comment provided by engineer. */
"Telegram" = "Telegram";

/* No comment provided by engineer. */
"Test" = "测试";

/* No comment provided by engineer. */
"Test and select the fastest server" = "测试并选择最快的服务器";

/* No comment provided by engineer. */
"Test Method" = "延迟测试方法";

/* No comment provided by engineer. */
"Test Rule" = "测试规则";

/* No comment provided by engineer. */
"Test URL" = "测试 URL";

/* No comment provided by engineer. */
"Test URL request via proxy server." = "通过代理服务器测试 URL 请求。";

/* No comment provided by engineer. */
"The background task hasn't started, please tap to begin it manually." = "后台任务尚未启动，请点击手动开始。";

/* No comment provided by engineer. */
"The DOT means the default config, the CHECKMARK means the config being used." = "圆点代表默认配置， 复选标记代表正在使用的配置。";

/* No comment provided by engineer. */
"The longest-running time for the script. The default value is 10s." = "脚本的最长运行时间，默认值是10s。";

/* No comment provided by engineer. */
"The maximum allowed size for the request/response body. Default value is 131072 (128KB). If set to 0, no size limit is imposed." = "请求/响应体的最大允许大小。默认值是131072(128KB)。如果设定为0，则不限制大小。";

/* No comment provided by engineer. */
"The path of the script, can be a relative path to the profile, an absolute path, or a URL." = "脚本的路径，可以是配置文件的相对路径，绝对路径，或URL。";

/* No comment provided by engineer. */
"The raw binary body data will be passed to the script in Uint8Array instead of a string value." = "原始的二进制体数据将以 Uint8Array 的形式传递给脚本，而不是字符串值。";

/* No comment provided by engineer. */
"The regex pattern to match URL." = "匹配URL的regex模式。";

/* No comment provided by engineer. */
"The script may fetch the value with $argument" = "脚本可以用 $argument 取值";

/* No comment provided by engineer. */
"The server URL encountered a problem, please try again later. If the problem still exists, please close the VPN connection and try again, or contact your proxy service provider." = "服务器 URL 遇到问题，请稍后再试。如果问题仍然存在，请关闭 VPN 连接并重试，或联系代理服务提供商。";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. Confirm to enable?" = "启用后服务器会自动切换。确认启用？";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. If no group is selected, all servers as a proxy group for speed testing." = "启用后服务器会自动切换。如果不选择分组，所有节点作为一个代理组做速度测试。";

/* No comment provided by engineer. */
"The service supports both SOCKS5 and HTTP protocols." = "该服务同时支持 SOCKS5 和 HTTP 协议";

/* No comment provided by engineer. */
"The syntax of a module is the same as the config. You may add metadata in a module file:\n\n#!name=Name Here\n#!desc=Description Here" = "模块的语法与配置相同。你可以在模块文件中添加元数据：\n\n#!name=Name Here\n#!desc=Description Here";

/* No comment provided by engineer. */
"The time to establish the connection with the remote host." = "与远程主机建立连接的时间。";

/* No comment provided by engineer. */
"The unit is days." = "单位为天。";

/* No comment provided by engineer. */
"The unit is hours." = "单位为小时。";

/* No comment provided by engineer. */
"The unit is seconds." = "单位是秒。";

/* No comment provided by engineer. */
"The update interval while using an URL for script-path, in second." = "使用 URL 作为脚本路径时的更新间隔，以秒为单位";

/* No comment provided by engineer. */
"The value is the event name. Only one event is supported currently: network-changed." = "该值是事件名称。目前只支持一个事件：network-changed。";

/* No comment provided by engineer. */
"The value should be a cron expression, which is a string consisting of five or six subexpressions (fields) that describe individual details of the schedule." = "该值应该是一个cron表达式，它是一个由五个或六个子表达式（字段）组成的字符串，用于描述计划的各个细节。";

/* No comment provided by engineer. */
"The xtls-rprx-direct flow was deprecated starting from Xray-core v1.8.0." = "xtls-rprx-direct 流已从 Xray-core v1.8.0 开始弃用。";

/* No comment provided by engineer. */
"This option asks Shadowrocket to return a real IP address instead of a fake IP address when TUN handles a DNS question." = "这个选项要求 Shadowrocket 在 TUN 处理 DNS 请求时返回一个真实的 IP 地址而不是假的 IP 地址。";

/* No comment provided by engineer. */
"This option forces connections to these domain/IP ranges to be handled by Shadowrocket TUN interface, instead of Shadowrocket proxy server. This option is used to fix some compatibility problems with some apps." = "此选项强制这些域名或 IP的连接范围由 Shadowrocket TUN 接口来处理，而不是 Shadowrocket 代理服务器。此选项用于解决一些应用程序的一些兼容性问题。";

/* No comment provided by engineer. */
"This option will prevent Shadowrocket from being set as the default route to improve compatibility with certain applications." = "该选项将阻止 Shadowrocket 设置为默认路由，以改善和某些应用的兼容性问题。";

/* No comment provided by engineer. */
"This product includes GeoLite data created by MaxMind available from http://www.maxmind.com" = "此产品包含的 MaxMind 的 GeoLite 数据\n(http://www.maxmind.com)";

/* No comment provided by engineer. */
"This rule matches if any of the network's specified DNS servers match any entry in the array.Matching with a single wildcard is supported. For example, 17.* matches any DNS server in the 17.0.0.0/8 subnet." = "如果网络中指定的任何DNS服务器与阵列中的任何条目相匹配，该规则就会匹配。支持用一个通配符进行匹配。例如，17.* 匹配 17.0.0.0/8 子网中的任何 DNS 服务器。";

/* No comment provided by engineer. */
"Time" = "时间";

/* No comment provided by engineer. */
"Timeout" = "超时";

/* No comment provided by engineer. */
"TLS" = "TLS";

/* No comment provided by engineer. */
"TLS server cannot use gost websocket or v2lay-plugin websocket without muxing." = "TLS 节点不能使用 gost websocket 或者禁用了多路复用的 v2lay-plugin websocket。";

/* No comment provided by engineer. */
"TO" = "TO";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"Toggle Shadowrocket" = "切换 Shadowrocket";

/* No comment provided by engineer. */
"Toggle Torch" = "切换闪光灯";

/* No comment provided by engineer. */
"Toggle VPN Tunnel" = "切换 VPN 隧道";

/* No comment provided by engineer. */
"Toggles VPN On Demand." = "开启按需切换 VPN。";

/* No comment provided by engineer. */
"Tolerance" = "公差";

/* No comment provided by engineer. */
"Total %ld configs" = "共计%ld条节点";

/* No comment provided by engineer. */
"Transport" = "传输方式";

/* No comment provided by engineer. */
"Trojan, Trojan-Go Protocol" = "Trojan, Trojan-Go 协议";

/* No comment provided by engineer. */
"Truncate" = "清空";

/* No comment provided by engineer. */
"Trusted by System" = "系统已信任";

/* No comment provided by engineer. */
"TTI" = "传输时间间隔";

/* No comment provided by engineer. */
"TUN Excluded Routes" = "TUN 旁路路由";

/* No comment provided by engineer. */
"TUN Included Routes" = "TUN 包含路由";

/* No comment provided by engineer. */
"Tunnel" = "隧道";

/* No comment provided by engineer. */
"Turn on this option to prevent WebRTC from leaking your real IP address." = "开启此选项可以防止WebRTC泄漏你的真实IP地址。";

/* No comment provided by engineer. */
"Type" = "类型";

/* No comment provided by engineer. */
"Types" = "类型";

/* No comment provided by engineer. */
"UDP" = "UDP";

/* No comment provided by engineer. */
"UDP Over TCP" = "UDP Over TCP";

/* No comment provided by engineer. */
"UDP Relay" = "UDP 转发";

/* No comment provided by engineer. */
"UDP socket timeout. The unit is seconds." = "UDP 超时时间。单位是秒。";

/* No comment provided by engineer. */
"UID" = "UID";

/* No comment provided by engineer. */
"Unknown" = "未知";

/* No comment provided by engineer. */
"Unsupported config URL scheme." = "不支持的 URL 类型。";

/* No comment provided by engineer. */
"Unsupported method." = "不支持的算法。";

/* No comment provided by engineer. */
"Unsupported SSR obfs." = "不支持的 SSR 混淆。";

/* No comment provided by engineer. */
"Unsupported SSR protocol." = "不支持的 SSR 协议。";

/* No comment provided by engineer. */
"Update" = "更新";

/* No comment provided by engineer. */
"Update Config" = "更新配置";

/* No comment provided by engineer. */
"Update Modules" = "更新模块";

/* No comment provided by engineer. */
"Update On Open" = "打开时更新";

/* No comment provided by engineer. */
"Update Subscriptions" = "更新订阅";

/* No comment provided by engineer. */
"Update your subscription when you open the app." = "当你打开应用程序时更新你的订阅节点。";

/* No comment provided by engineer. */
"Update..." = "更新中...";

/* No comment provided by engineer. */
"Uplink Capacity" = "上行链路容量";

/* No comment provided by engineer. */
"Upload Success" = "上传成功";

/* No comment provided by engineer. */
"Upmbps" = "上行速度";

/* No comment provided by engineer. */
"URL" = "URL";

/* No comment provided by engineer. */
"URL Pattern" = "URL 表达式";

/* No comment provided by engineer. */
"URL Probe" = "URL 探针";

/* No comment provided by engineer. */
"URL REGEX" = "URL 正则";

/* No comment provided by engineer. */
"URL Rewrite" = "URL 重写";

/* No comment provided by engineer. */
"URL Schemes" = "URL Schemes";

/* No comment provided by engineer. */
"URL Test Settings" = "URL 测试设置";

/* No comment provided by engineer. */
"Use Config" = "使用配置";

/* No comment provided by engineer. */
"Use iCloud backup configuration and config files." = "使用 iCloud 的备份配置和配置文件。";

/* No comment provided by engineer. */
"Use Server %@" = "使用节点 %@";

/* No comment provided by engineer. */
"Use this option to bypass specify IP ranges to allow other protocols to pass through." = "使用此选项可以绕过指定的IP范围，让其他协议通过。";

/* No comment provided by engineer. */
"Used for iOS devices to send Shadowrocket configuration files, proxy servers, scripts, modules, and other information to Apple TV devices within the same local network." = "用于 iOS 设备向同局域网内的 Apple TV 设备发送 Shadowrocket 配置文件，代理服务器，脚本，模块等信息。";

/* No comment provided by engineer. */
"User" = "用户";

/* No comment provided by engineer. */
"User Agent" = "用户代理";

/* No comment provided by engineer. */
"Uses a script as a DNS resolver." = "使用脚本作为 DNS 解析器。";

/* No comment provided by engineer. */
"Uses a script as a rule." = "使用脚本作为规则。";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP request." = "使用一个脚本来修改 HTTP 请求。";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP response." = "使用一个脚本来修改 HTTP 响应。";

/* No comment provided by engineer. */
"UUID" = "UUID";

/* No comment provided by engineer. */
"V2ray (4.27.0+) VLESS Protocol" = "V2ray (4.27.0+) VLESS 协议";

/* No comment provided by engineer. */
"V2ray VMess Protocol" = "V2ray VMess 协议";

/* No comment provided by engineer. */
"Value" = "值";

/* No comment provided by engineer. */
"Version" = "版本";

/* No comment provided by engineer. */
"VMess depends on the system time when not using VMessAEAD, please make sure that the UTC time error of the system using V2Ray is within 90 seconds, time zone independent.\nAfter v4.28.1 the client AlterID is set to 0 which means VMessAEAD is enabled. leave blank if you are not sure about the v2Ray version." = "VMess 在不使用 VMessAEAD 时取决于系统时间，请确保使用 V2Ray 的系统 UTC 时间误差在 90 秒以内，与时区无关。\nv4.28.1 之后，客户端 AlterID 设置为 0，表示启用了 VMessAEAD，如果不确定 v2Ray 版本，请留空。";

/* No comment provided by engineer. */
"VMess UUID" = "VMess UUID";

/* No comment provided by engineer. */
"VPN Logs" = "VPN 日志";

/* No comment provided by engineer. */
"We don't collect or share personal data." = "我们不收集或共享个人数据。";

/* No comment provided by engineer. */
"When enabled, Shadowrocket automatically monitors memory usage, and when critical and warn messages are received, Shadowrocket will actively close all or part of the proxy connections to reclaim memory usage. Otherwise, Shadowrocket may be killed by the system." = "启用后，Shadowrocket 会自动监控内存使用情况，当收到关键和警告信息时，Shadowrocket 会主动关闭所有或部分代理连接，以回收内存使用。否则，Shadowrocket 可能会被系统杀死。";

/* No comment provided by engineer. */
"When Moderated policy mechanism is turned on, switching policy won't interrupt the related TCP connections, it will only have effects on the new requests. When it is turned off, switching policy will interrupt the related established TCP connections; It is worth noting that the interruption will cause the the interruption of all related downloading processes." = "当使用温和策略机制时，切换策略不会打断之前与之相关的 TCP 连接，仅会对之后的网络请求使用新的策略进行连接。当不使用时，切换策略会打断与该策略相关的旧有 TCP 连接；例如：打断会使旧有策略相关的连接所进行的下载任务中断。";

/* No comment provided by engineer. */
"When you add, modify, delete configuration or file, will automatically sync to iCloud." = "当你添加，修改，删除配置或文件的时候，将自动同步到 iCloud。";

/* No comment provided by engineer. */
"Wi-Fi" = "Wi-Fi";

/* No comment provided by engineer. */
"Wi-Fi Name" = "Wi-Fi 名称";

/* No comment provided by engineer. */
"Wi-Fi Total Bytes: %@" = "Wi-Fi总字节：%@";

/* No comment provided by engineer. */
"Wi-Fi Upload" = "Wi-Fi 上传";

/* No comment provided by engineer. */
"Widget" = "小组件";

/* No comment provided by engineer. */
"WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com" = "WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com";

/* No comment provided by engineer. */
"WLAN" = "无线局域网";

/* No comment provided by engineer. */
"WWAN Total Bytes: %@" = "蜂窝总字节：%@";

/* No comment provided by engineer. */
"Xray-core supports XTLS. V2ray-core supports XTLS only in v4.32.0 and v4.32.1." = "Xray-core 支持 XTLS。V2ray-core 仅在 v4.32.0 和 v4.32.1 版本支持 XTLS。";

/* No comment provided by engineer. */
"XTLS Direct" = "XTLS Direct";

/* No comment provided by engineer. */
"You can input an IP address or other domain here." = "你可以在这里输入一个 IP 地址或其他域名。";

/* No comment provided by engineer. */
"You can obtain the fingerprint of your certificate using openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt" = "可以使用 openssl 获取你证书的指纹： openssl x509 -noout -fingerprint -sha256 -in your_cert.crt";

/* No comment provided by engineer. */
"You can override the default DNS server with this option. iOS system does not allow you to modify DNS settings on cellular network. With Shadowrocket now you can achieve this easily." = "你可以使用此选项覆盖默认的DNS服务器。 iOS 系统不允许你在蜂窝网络上修改 DNS 设置。现在使用 Shadowrocket 你可以很容易地做到这一点。";

/* No comment provided by engineer. */
"You can use `system` keyword here to let the system handle lookup." = "你可以在这里使用 `system` 关键字让系统处理查询。";

/* No comment provided by engineer. */
"You haven't added any proxy servers. Confirm to connect VPN?" = "你还没有添加任何代理节点。确认开启VPN吗？";

/* No comment provided by engineer. */
"You need to open the location permission to get Wi-Fi information." = "您需要开启定位权限以获取 Wi-Fi 信息。";

/* No comment provided by engineer. */
"You should go to Settings -> General -> About -> Certificate Trust Settings to enable Shadowrocket certificate after the installation is completed." = "安装完成后，你需要去设置 -> 通用 -> 关于本机 -> 证书信任设置 信任 Shadowrocket 证书";

/* No comment provided by engineer. */
"Your device is not configured with a mail account. Please go to Settings to configure one, or contact us using other methods." = "您的设备尚未配置邮件账户。请前往设置配置邮件，或者使用其他方式联系我们。";

